﻿-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "esES", false)

if not L then return end

L["Aborting."] = "Abortando"
L["Action Bar"] = "Barra de acción"
--[[Translation missing --]]
L["Action Data"] = "Action Data"
L["Add"] = "Añadir"
L["Add_Description"] = "Añadir_descripción"
L["Alpha"] = "Alfa"
L["Alpha_Description"] = "Descripción_Alfa"
--[[Translation missing --]]
L["AlphaUp"] = "AlphaUp"
--[[Translation missing --]]
L["AlphaUp Speed"] = "AlphaUp Speed"
--[[Translation missing --]]
L["AlphaUp_Description"] = "Set current bar's conditions to 'alpha up'"
L["Alt"] = "Alt"
L["Alt Down"] = "Alt bajo"
L["Alt Up"] = "Alt Arriba"
L["Apply"] = "Aplicar"
L["Arc Length"] = "Tamaño del arco"
L["Arc Start"] = "Comienzo del arco"
--[[Translation missing --]]
L["ArcLen"] = "ArcLen"
--[[Translation missing --]]
L["ArcLen_Description"] = "Set current bar's arc length (in degrees)"
L["ArcStart"] = "ComienzoArco"
L["ArcStart_Description"] = "Descripción_ComienzoArco"
L["Assist"] = "Asistir"
L["Attach Point"] = "Punto de ataque"
L["Attack"] = "Atacar"
L["Auto Select"] = "Auto Seleccionar"
L["AutoHide"] = "AutoOcultar"
L["AutoHide_Description"] = "AutoOcultar_Descripción"
L["Bag Bar"] = "Barra de bolsas"
--[[Translation missing --]]
L["Bar Fill"] = "Bar Fill"
L["Bar States"] = "Estado de barras"
L["Bar Visibility Toggles"] = "Cambio Visibilidad Barra"
L["Bar_Alpha_Instructions"] = "Alfa_Barra_Instruciones"
L["Bar_ArcLength_Instructions"] = "LongitudArco_Barra_Instrucciones"
L["Bar_ArcStart_Instructions"] = "InicioArco_Barra_Instrucciones"
L["Bar_Column_Instructions"] = "Columna_Barra_Instrucciones"
L["Bar_Lock_Modifier_Instructions"] = "Modificador_Bloqueo_Barra_Instrucciones"
L["Bar_Shapes_List"] = "Lista_Formas_Barra"
L["Bar_Strata_List"] = "Lista_Strata_Barra"
L["BarTypes"] = "TiposBarra"
L["BarTypes_Description"] = "Descripción_TiposBarra"
L["Bind"] = "Bindear"
L["Bind_Description"] = "Descripción_Bindeo"
L["Bindings_Locked_Notice"] = "Nota_Bloqueo_Bindeo"
L["BindText"] = "Texto_Bindeo"
L["BindText_Description"] = "Descripción_TextoBindeo"
L["BlizzUI"] = "BlizzUI"
L["BlizzUI_Description"] = "Descripción_BlizzUI"
L["Border"] = "Borde"
L["Bottom"] = "Abajo"
L["Bottom-Left"] = "Abajo-Izquierda"
L["Bottom-Right"] = "Abajo-Derecha"
L["Bubbles"] = "Burbujas"
L["Cancel"] = "Cancelar"
--[[Translation missing --]]
L["Carpaint"] = "Carpaint"
L["Cast Bar"] = "Barra de casteo"
L["Cast Icon"] = "Icono de Casteo"
L["Caster Form"] = "Forma de Casteo"
L["CDAlpha"] = "CDAlfa"
L["CDAlpha_Description"] = "Descripción_CDAlfa"
L["CDText"] = "CDTexto"
L["CDText_Description"] = "Descripción_CDTexto"
L["Center"] = "Centro"
L["Center Text"] = "Centrar Texto"
L["Circle"] = "Circulo"
L["Circle + One"] = "Circulo + Uno"
L["Click"] = "Click"
L["Click here to edit macro note"] = "Click aquí para editar nota de macro"
L["Close"] = "Cerrar"
L["Columns"] = "Columnas"
L["Columns_Description"] = "Descripción_Columnas"
L["Combat"] = "Combate"
L["Combat + Mouseover"] = "Combate + Mouseover"
L["Command"] = "Comando"
L["Command List"] = "Lista Comando"
L["Companion"] = "Compañero"
--[[Translation missing --]]
L["Conceal"] = "Conceal"
--[[Translation missing --]]
L["Conceal_Description"] = "Toggle if current bar is shown or concealed at all times"
L["Config"] = "Configuración"
L["Config_Description"] = "Descipción_Configuración"
L["Configure Bars"] = "Configurar Barras"
L["Configure Buttons"] = "Configurar Botones"
L["Confirm"] = "Confirmar"
L["Contrast"] = "Contraste"
L["Control Down"] = "Control Abajo"
L["Control Up"] = "Control Arriba"
L["Cooldown Countdown"] = "Cuenta atrás Cooldown"
L["Cooldown Transparency"] = "Transparencia Cooldown"
L["Copy and Paste the text below"] = "Copia y pega el texto a continuación"
L["Count"] = "Cuenta"
L["CountText"] = "Texto_Contador"
L["CountText_Description"] = "Descipción_TextoContador"
L["Create"] = "Crear"
L["Create New Bar"] = "Crear Nueva Barra"
L["Create_Description"] = "Crear_Descripción"
L["Ctrl"] = "Ctrl"
L["Current Level/Rank"] = "Actual Nivel/Rango"
L["Current/Next"] = "Actual/Siguiente"
L["Custom"] = "Personalizar"
L["Custom Action States"] = "Personalizar Estados Acción"
L["Custom Icon"] = "Personalizar Icono"
L["Custom States"] = "Personalizar Estados"
L["Custom_Option"] = "Personalizar_Opciones"
L["Data import Failed."] = "Importación Datos Fallida"
L["Decoding failed."] = "Decoding fallido"
L["Decompression failed."] = "Decompresión fallida"
L["Default"] = "Por defecto"
L["Default Alert"] = "Alerta Por Defecto"
L["Defensive"] = "Defensivo"
L["Delete"] = "Borrar"
L["Delete Current Bar"] = "Borrar Barra Actual"
L["Delete_Description"] = "Borrar_Descripción"
L["Dialog"] = "Diálogo"
L["Display button for specialization 1"] = "Mostrar botón para especialización 1"
L["Display button for specialization 2"] = "Mostrar botón para especialización 2"
L["Display button for specialization 3"] = "Mostrar botón para especialización 3"
L["Display button for specialization 4"] = "Mostrar botón para especialización 4"
L["Display Minimap Button"] = "Mostrar Botón Minimapa"
L["Display the Blizzard UI"] = "Mostrar la Interfaz de Blizzard"
L["Done"] = "Hecho"
L["Down Clicks"] = "Click bajos"
L["DownClick"] = "ClickBajo"
L["DownClick_Description"] = "Descripción_ClickBajo"
L["Edit"] = "Editar"
L["Edit Bindings"] = "Editar Bindeos"
L["Edit_Description"] = "Descripción_Editar"
L["Empty Button"] = "Botón Vacio"
L["Enable Tooltips"] = "Mejorar Ventana Información"
L["Enhanced"] = "Mejorar"
L["Experimental"] = "Experimental"
L["Experimental Options"] = "Opciones Experimentales"
L["Experimental_Options_Warning"] = "Aviso_Opcion_Experimental"
L["Export"] = "Exportar"
L["Extra Action Bar"] = "Barra de Acción Extra"
L["Extra Bar"] = "Barra Extra"
L["Extrabar"] = "BarraExtra"
L["Faction"] = "Facción"
L["Favorite"] = "Favorito"
L["Fishing"] = "Pesca"
L["Fishing Pole"] = "Caña de Pescar"
L["Flying"] = "Volando"
L["Flyout Options"] = "Opciones al volar"
L["Focus-Cast by modifier"] = "Foco-Cast por modificador"
L["Follow"] = "Seguir"
L["Friendly"] = "Amistoso"
L["Fun"] = "Diversión"
L["Gel"] = "Gel"
L["General Options"] = "Opciones Generales"
L["Generate Macro"] = "Generar Macro"
L["Glassed"] = "Vidrioso"
L["Group"] = "Grupo"
L["Group: Party"] = "Grupo: Party"
L["Group: Raid"] = "Grupo: Raid"
L["H+V Padding"] = "Relleno H+V"
L["Harm"] = "Daño"
L["Has Target"] = "Es Objetivo"
L["Healer Form"] = "Curado por"
L["Height"] = "Altura"
L["Help"] = "Ayuda"
L["Hidden"] = "Oculto"
L["Hide"] = "Oculto"
L["Hide in Combat"] = "Oculto en combate"
L["Home State"] = "Estado al inicio"
L["Horiz Padding"] = "Relleno Horizontal"
L["Horizontal"] = "Horizontal"
L["Horozontal_and_Vertical_Padding_Instructions"] = "Descripción_Relleno_Horizontal_y_Vertical"
L["Horozontal_Padding_Instructions"] = "Instrucciones_Relleno_Horizontal"
L["Hostile"] = "Hostil"
L["How to use"] = "Como usar"
L["Import"] = "Importar"
L["Import or Export the current profile:"] = "Importar o Exportar el perfil actual"
L["ImportExport_Desc"] = "Desc_ImportarExportar"
L["ImportExport_WarningDesc"] = "AvisoDesc_ImportarExportar"
L["ImportWarning"] = "AvisoImportar"
L["In Combat"] = "En Combate"
L["Indoors"] = "En interior"
L["Invalid index"] = "Índice inválido"
L["Item"] = "Objeto"
L["Keybind Label"] = "Etiqueta de Bindeo"
L["Keybind_Tooltip_1"] = "Ventana_info_bindeo_1"
L["Keybind_Tooltip_2"] = "Ventana_info_bindeo_2"
L["Keybind_Tooltip_3"] = "Ventana_info_bindeo_3"
L["Keybind_Tooltip_4"] = "Ventana_info_bindeo_4"
L["Keybind_Tooltip_5"] = "Ventana_info_bindeo_5"
L["Keys"] = "Llaves"
L["Last State"] = "Último estado"
L["Left"] = "Izquierda"
L["Left Text"] = "Texto Izquierda"
L["Left-Click"] = "Click-Izquierdo"
L["Level"] = "Nivel"
L["Levels"] = "Niveles"
L["Linear"] = "Linear"
L["Lock"] = "Bloquear"
L["Lock Actions"] = "Bloquear Acción"
L["Lock_Description"] = "Ver_Descripción"
L["Locked"] = "Bloqueado"
L["Macro Data"] = "Datos de Macro"
L["Macro Name"] = "Nombre de Macro"
L["MacroText"] = "TextoMacro"
L["MacroText_Description"] = "Descipción_TextoMacro"
L["Melee"] = "Cuerpo a cuerpo"
L["Menu"] = "Menu"
L["Menu Bar"] = "Barra de menu"
L["Menu_Description"] = "Descripción_Menu"
L["Mirror Bar"] = "Barra Alternativa"
L["Mount"] = "Montura"
L["Mounted"] = "Montado"
L["Mouseover"] = "Ratón sobre"
L["Mouse-Over Casting"] = "Casteo Sobre-Ratón"
L["Mouse-Over Casting Modifier"] = "Modificador Casteo Ratón-Sobre"
L["Mouseover Text"] = "Texto RatónSobre"
L["Move To"] = "Mover a"
L["MoveSpecButtons"] = "MoverBotonesEspecialización"
L["MoveSpecButtons_Description"] = "Descripción_MoverBotonesEspecialización"
--[[Translation missing --]]
L["Multi Spec"] = "Multi Spec"
--[[Translation missing --]]
L["Name"] = "Name"
--[[Translation missing --]]
L["Name_Description"] = "Change current bar's name"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["No bar selected or command invalid"] = "No bar selected or command invalid"
--[[Translation missing --]]
L["No data to import."] = "No data to import."
--[[Translation missing --]]
L["No Extra Bar"] = "No Extra Bar"
--[[Translation missing --]]
L["No Fishing Pole"] = "No Fishing Pole"
--[[Translation missing --]]
L["No Group"] = "No Group"
--[[Translation missing --]]
L["No Override Bar"] = "No Override Bar"
--[[Translation missing --]]
L["No Pet"] = "No Pet"
--[[Translation missing --]]
L["No Possess"] = "No Possess"
--[[Translation missing --]]
L["No Stealth"] = "No Stealth"
--[[Translation missing --]]
L["No Target"] = "No Target"
--[[Translation missing --]]
L["No Vehicle"] = "No Vehicle"
--[[Translation missing --]]
L["None"] = "None"
--[[Translation missing --]]
L["Number of Buttons"] = "Number of Buttons"
--[[Translation missing --]]
L["Object Editor"] = "Object Editor"
--[[Translation missing --]]
L["Off"] = "Off"
--[[Translation missing --]]
L["Open the Interface Menu"] = "Open the Interface Menu"
--[[Translation missing --]]
L["Option"] = "Option"
--[[Translation missing --]]
L["Options"] = "Options"
--[[Translation missing --]]
L["Orientation"] = "Orientation"
--[[Translation missing --]]
L["Out of Combat"] = "Out of Combat"
--[[Translation missing --]]
L["Outdoors"] = "Outdoors"
--[[Translation missing --]]
L["Out-of-Range Indicator"] = "Out-of-Range Indicator"
--[[Translation missing --]]
L["Output"] = "Output"
--[[Translation missing --]]
L["Override"] = "Override"
--[[Translation missing --]]
L["Override Bar"] = "Override Bar"
--[[Translation missing --]]
L["PadH"] = "PadH"
--[[Translation missing --]]
L["PadH_Description"] = "Set current bar's horizontal padding"
--[[Translation missing --]]
L["PadHV"] = "PadHV"
--[[Translation missing --]]
L["PadHV_Description"] = "Adjust both horizontal and vertical padding of the current bar incrementally"
--[[Translation missing --]]
L["PadV"] = "PadV"
--[[Translation missing --]]
L["PadV_Description"] = "Set current bar's vertical padding"
--[[Translation missing --]]
L["Page 1"] = "Page 1"
--[[Translation missing --]]
L["Page 2"] = "Page 2"
--[[Translation missing --]]
L["Page 3"] = "Page 3"
--[[Translation missing --]]
L["Page 4"] = "Page 4"
--[[Translation missing --]]
L["Page 5"] = "Page 5"
--[[Translation missing --]]
L["Page 6"] = "Page 6"
--[[Translation missing --]]
L["Paged"] = "Paged"
--[[Translation missing --]]
L["Passive"] = "Passive"
--[[Translation missing --]]
L["Path"] = "Path"
--[[Translation missing --]]
L["Percent"] = "Percent"
--[[Translation missing --]]
L["Pet"] = "Pet"
--[[Translation missing --]]
L["Pet Actions can not be added to Neuron bars at this time."] = "Pet Actions can not be added to Neuron bars at this time."
--[[Translation missing --]]
L["Pet Bar"] = "Pet Bar"
--[[Translation missing --]]
L["Pet Exists"] = "Pet Exists"
--[[Translation missing --]]
L["Point"] = "Point"
--[[Translation missing --]]
L["Points"] = "Points"
--[[Translation missing --]]
L["Possess"] = "Possess"
--[[Translation missing --]]
L["Preset Action States"] = "Preset Action States"
--[[Translation missing --]]
L["Prestige"] = "Prestige"
--[[Translation missing --]]
L["Priority"] = "Priority"
--[[Translation missing --]]
L["Profession"] = "Profession"
--[[Translation missing --]]
L["Profile"] = "Profile"
--[[Translation missing --]]
L["Radius"] = "Radius"
--[[Translation missing --]]
L["Reaction"] = "Reaction"
--[[Translation missing --]]
L["Relative To"] = "Relative To"
--[[Translation missing --]]
L["Remap selected stance to:"] = "Remap selected stance to:"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove_Description"] = "Removes buttons from the currently selected bar"
--[[Translation missing --]]
L["Rep Bar"] = "Rep Bar"
--[[Translation missing --]]
L["Rested Levels"] = "Rested Levels"
--[[Translation missing --]]
L["Resting"] = "Resting"
--[[Translation missing --]]
L["Retreat"] = "Retreat"
--[[Translation missing --]]
L["Retreat + Mouseover"] = "Retreat + Mouseover"
--[[Translation missing --]]
L["Reward"] = "Reward"
--[[Translation missing --]]
L["Right"] = "Right"
--[[Translation missing --]]
L["Right Text"] = "Right Text"
--[[Translation missing --]]
L["Right-Click"] = "Right-Click"
--[[Translation missing --]]
L["Right-click Self-Cast"] = "Right-click Self-Cast"
--[[Translation missing --]]
L["Save"] = "Save"
--[[Translation missing --]]
L["Scale"] = "Scale"
--[[Translation missing --]]
L["Scale_Description"] = "Scale a bar to the desired size"
--[[Translation missing --]]
L["Search"] = "Search"
--[[Translation missing --]]
L["Select"] = "Select"
--[[Translation missing --]]
L["Select a modifier for Mouse-Over Casting"] = "Select a modifier for Mouse-Over Casting"
--[[Translation missing --]]
L["Select a stance to remap:"] = "Select a stance to remap:"
--[[Translation missing --]]
L["Select an Option"] = "Select an Option"
--[[Translation missing --]]
L["Select Bar Type"] = "Select Bar Type"
--[[Translation missing --]]
L["Select the Focus-Cast Modifier"] = "Select the Focus-Cast Modifier"
--[[Translation missing --]]
L["Select the Self-Cast Modifier"] = "Select the Self-Cast Modifier"
--[[Translation missing --]]
L["Select_Description"] = "Switch the currently selected bar"
--[[Translation missing --]]
L["Self-Cast by modifier"] = "Self-Cast by modifier"
--[[Translation missing --]]
L["Shadow Dance"] = "Shadow Dance"
--[[Translation missing --]]
L["Shape"] = "Shape"
--[[Translation missing --]]
L["Shape_Description"] = "Change current bar's shape"
--[[Translation missing --]]
L["Shapeshift"] = "Shapeshift"
--[[Translation missing --]]
L["Shift"] = "Shift"
--[[Translation missing --]]
L["Shift Down"] = "Shift Down"
--[[Translation missing --]]
L["Shift Up"] = "Shift Up"
--[[Translation missing --]]
L["Show"] = "Show"
--[[Translation missing --]]
L["Show Border Style"] = "Show Border Style"
--[[Translation missing --]]
L["Show Grid"] = "Show Grid"
--[[Translation missing --]]
L["Show On"] = "Show On"
--[[Translation missing --]]
L["ShowGrid"] = "ShowGrid"
--[[Translation missing --]]
L["ShowGrid_Description"] = "Toggle the current bar's showgrid flag"
--[[Translation missing --]]
L["Shows / Hides the Default Blizzard UI"] = "Shows / Hides the Default Blizzard UI"
--[[Translation missing --]]
L["Slider"] = "Slider"
--[[Translation missing --]]
L["SnapTo"] = "SnapTo"
--[[Translation missing --]]
L["SnapTo_Description"] = "Toggle SnapTo for current bar"
--[[Translation missing --]]
L["Soft"] = "Soft"
--[[Translation missing --]]
L["Spell"] = "Spell"
--[[Translation missing --]]
L["Spell Alerts"] = "Spell Alerts"
--[[Translation missing --]]
L["Spell Target Options"] = "Spell Target Options"
--[[Translation missing --]]
L["Spell_Targeting_Modifier_None_Reminder"] = [=["None" as modifier for Self & Focus Casting means its disabled. 
For Mouse-Over Casting it means its always active, and no modifier is required.]=]
--[[Translation missing --]]
L["SpellGlow"] = "SpellGlow"
--[[Translation missing --]]
L["SpellGlow_Description"] = "Toggle spell activation animations on the current bar"
--[[Translation missing --]]
L["Spellglow_Instructions"] = [=[Valid options:

default: use Blizzard default spell glow animation
alt: use alternate subdued spell glow animation]=]
--[[Translation missing --]]
L["Stack/Charge Count Label"] = "Stack/Charge Count Label"
--[[Translation missing --]]
L["Stance"] = "Stance"
--[[Translation missing --]]
L["Stance Bar"] = "Stance Bar"
--[[Translation missing --]]
L["State"] = "State"
--[[Translation missing --]]
L["State_Description"] = "Toggle an action state for the current bar"
--[[Translation missing --]]
L["StateList"] = "StateList"
--[[Translation missing --]]
L["StateList_Description"] = "Print a list of valid states"
--[[Translation missing --]]
L["Status Bar"] = "Status Bar"
--[[Translation missing --]]
L["Stealth"] = "Stealth"
--[[Translation missing --]]
L["Strata"] = "Strata"
--[[Translation missing --]]
L["Strata_Description"] = "Change current bar's frame strata"
--[[Translation missing --]]
L["Subdued Alert"] = "Subdued Alert"
--[[Translation missing --]]
L["Swimming"] = "Swimming"
--[[Translation missing --]]
L["Target"] = "Target"
--[[Translation missing --]]
L["Timer"] = "Timer"
--[[Translation missing --]]
L["Timer_Limit_Invalid_Message"] = "Invalid timer limit"
--[[Translation missing --]]
L["Timer_Limit_Set_Message"] = "Timer limit set to %d seconds"
--[[Translation missing --]]
L["TimerLimit"] = "TimerLimit"
--[[Translation missing --]]
L["TimerLimit_Description"] = "Sets the minimum time in seconds to begin showing text timers"
--[[Translation missing --]]
L["Toggle Keybind Mode"] = "Toggle Keybind Mode"
--[[Translation missing --]]
L["Toggle the use of the modifier-based focus-cast functionality."] = "Toggle the use of the modifier-based focus-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based mouse-over cast functionality."] = "Toggle the use of the modifier-based mouse-over cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based self-cast functionality."] = "Toggle the use of the modifier-based self-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the right-click self-cast functionality."] = "Toggle the use of the right-click self-cast functionality."
--[[Translation missing --]]
L["Toggles the minimap button."] = "Toggles the minimap button."
--[[Translation missing --]]
L["Tooltip"] = "Tooltip"
--[[Translation missing --]]
L["Tooltip Text"] = "Tooltip Text"
--[[Translation missing --]]
L["Tooltip_Instructions"] = [=[Valid options:

enhanced: display additional ability info
combat: hide/show tooltips while in combat]=]
--[[Translation missing --]]
L["Tooltips"] = "Tooltips"
--[[Translation missing --]]
L["Tooltips_Description"] = "Toggle tooltips for the current bar's action buttons"
--[[Translation missing --]]
L["Top"] = "Top"
--[[Translation missing --]]
L["Top-Left"] = "Top-Left"
--[[Translation missing --]]
L["Top-Right"] = "Top-Right"
--[[Translation missing --]]
L["Track Azerite Power"] = "Track Azerite Power"
--[[Translation missing --]]
L["Track Character XP"] = "Track Character XP"
--[[Translation missing --]]
L["Track Covenant Renown"] = "Track Covenant Renown"
--[[Translation missing --]]
L["Track Honor Points"] = "Track Honor Points"
--[[Translation missing --]]
L["Type"] = "Type"
--[[Translation missing --]]
L["Unit"] = "Unit"
--[[Translation missing --]]
L["Unlock on ALT"] = "Unlock on ALT"
--[[Translation missing --]]
L["Unlock on CTRL"] = "Unlock on CTRL"
--[[Translation missing --]]
L["Unlock on SHIFT"] = "Unlock on SHIFT"
--[[Translation missing --]]
L["Up Clicks"] = "Up Clicks"
--[[Translation missing --]]
L["UpClick"] = "UpClick"
--[[Translation missing --]]
L["UpClick_Description"] = "Toggle if buttons on the current bar respond to up clicks"
--[[Translation missing --]]
L["Use macro note as button tooltip"] = "Use macro note as button tooltip"
--[[Translation missing --]]
L["Valid States"] = "Valid States"
--[[Translation missing --]]
L["Vanish"] = "Vanish"
--[[Translation missing --]]
L["Vehicle"] = "Vehicle"
--[[Translation missing --]]
L["Vehicle Exit Bar"] = "Vehicle Exit Bar"
--[[Translation missing --]]
L["Velvet"] = "Velvet"
--[[Translation missing --]]
L["Vert Padding"] = "Vert Padding"
--[[Translation missing --]]
L["Vertical"] = "Vertical"
--[[Translation missing --]]
L["Vertical_Padding_Instructions"] = "Enter a valid number for desired vertical button padding"
--[[Translation missing --]]
L["Vis"] = "Vis"
--[[Translation missing --]]
L["Vis_Description"] = "Toggle visibility states for the current bar"
--[[Translation missing --]]
L["Width"] = "Width"
--[[Translation missing --]]
L["X"] = "X"
--[[Translation missing --]]
L["X Position"] = "X Position"
--[[Translation missing --]]
L["X_Description"] = "Change current bar's horizontal axis position"
--[[Translation missing --]]
L["X_Position_Instructions"] = "Enter a valid number for desired x position offset"
--[[Translation missing --]]
L["XP Bar"] = "XP Bar"
--[[Translation missing --]]
L["Y"] = "Y"
--[[Translation missing --]]
L["Y Position"] = "Y Position"
--[[Translation missing --]]
L["Y_Description"] = "Change current bar's vertical axis position"
--[[Translation missing --]]
L["Y_Position_Instructions"] = "Enter a valid number for desired y position offset"
--[[Translation missing --]]
L["Yes"] = "Yes"
--[[Translation missing --]]
L["Zone Action Bar"] = "Zone Action Bar"


